Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 986735 - [Docs][Install]VMs use display network ports outside of documented 5634 to 6166 range
Summary: [Docs][Install]VMs use display network ports outside of documented 5634 to 61...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.3.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: 3.3.0
Assignee: Tim Hildred
QA Contact: ecs-bugs
URL:
Whiteboard: virt
Depends On: 983088
Blocks: 998192
TreeView+ depends on / blocked
 
Reported: 2013-07-22 01:10 UTC by Tim Hildred
Modified: 2018-12-05 16:11 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 983088
: 998192 (view as bug list)
Environment:
Last Closed:
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 420973 None None None Never
oVirt gerrit 17058 None None None Never

Comment 1 Tim Hildred 2013-08-13 07:22:11 UTC
Updated ports for second entry to the "Virtualization Host Firewall Requirements"  to read "5900 - 6411".


Note You need to log in before you can comment on or make changes to this bug.